Solved

ESXi 56k Modem

Posted on 2011-09-02
4
1,076 Views
Last Modified: 2012-05-12
I need to know a few 56k modems that work with esxi 4.1 and also 4port nic's they both have to be pci-e.  
0
Comment
Question by:HB-IT
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
  • 2
  • 2
4 Comments
 
LVL 121
ID: 36474364
Most Serial modems will work with ESXi 4.1, we usually use USR Courier

http://www.usr.com/courier/whybuy.asp

As for the NIC, I would check the HCL

Check the VMware HCL (Hardware Compatability Lists) here

http://www.vmware.com/go/hcl
http://www.vmware.com/resources/compatibility/search.php
http://partnerweb.vmware.com/comp_guide2/search.php
0
 

Author Comment

by:HB-IT
ID: 36474466
does this model work for NIC?
E1G44HT

also the Courier modem about how much did it run you and if we get that I will ask another question on setup process.  if you can answer the E1G44HT nic its Intel then ill give you the full credit.  

when you say most modems does that include working on a 2008 server?
0
 
LVL 121

Accepted Solution

by:
Andrew Hancock (VMware vExpert / EE MVE^2) earned 500 total points
ID: 36474517
0
 

Author Closing Comment

by:HB-IT
ID: 36474528
you rock!
0

Featured Post

Industry Leaders: We Want Your Opinion!

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

When you try to share a printer , you may receive one of the following error messages. Error message when you use the Add Printer Wizard to share a printer: Windows could not share your printer. Operation could not be completed (Error 0x000006…
When rebooting a vCenters 6.0 and try to connect using vSphere Client we get this issue "Invalid URL: The hostname could not parsed." When we get this error we need to do some changes in the vCenter advanced settings to fix the issue.
How to Install VMware Tools in Red Hat Enterprise Linux 6.4 (RHEL 6.4) Step-by-Step Tutorial
If you're a developer or IT admin, you’re probably tasked with managing multiple websites, servers, applications, and levels of security on a daily basis. While this can be extremely time consuming, it can also be frustrating when systems aren't wor…

717 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question